Subject: Re: logging into the sgi's (fwd)

From: Animesh Chatterjee <[email-masked]>
Date: Wed, 4 Jan 1995 19:05:00 -0500 (EST)

Forwarded message:
> From tolson Wed Jan  4 18:54:55 1995
> Message-Id: <[email-masked]>
> To: animesh
> Cc: systems, tolson
> Subject: Re: logging into the sgi's 
> In-Reply-To: Your message of "Wed, 04 Jan 95 15:23:18 EST."
>              <[email-masked]> 
> Date: Wed, 04 Jan 95 18:54:53 EST
> From: tolson
> 
> Hi Animesh
> They are not fully integrated with the rest of npac
> soon... is all I can say
> Regards,
> Todd
> 

Paul,
     I have the file I/O verison up and running(refer to my earlier mail).
I am waiting on systems (see mail above) to set up the sgi's so i can test
the interactive version.

Dr. Fox,
         The spaceflyer (UI) from JPL is written for the SGI's only. That
is what I was told by the developer there. Apparently there is a copyright
issue and they could not release the source code.  I have the executable
though so we can have it running on our SGI's for the demo. I believe Alvin
has some UI routines for his terrain renderer so we might be able to have a
front end other than an sgi for the display.

I'll keep you posted as things develop...

Regards,

Animesh